{% set CodiceModulo = "TRASP_CADA" %}
{% set Urn = "document:c_i867:trasp;provv" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="1.1|07/05/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CODE"
urn_allegato=""
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto gia in concessione{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' -  trasferimento cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di trasferimento di cadavere, ceneri o resti mortali da tumulazione provvisoria a tumulazione in posto già in concessione </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la tumulazione provvisoria di </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma del defunto" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto2"> ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> resti mortali o resti ossari esumati/estumulati </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Titolo autorizzativo alla esumazione/estumulazione </label>
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_FormaDefunto3.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Titolo_auto_esumestum"> Numero </label>
        <input class="form-control" id="Parametri_Titolo_auto_esumestum" name="Parametri_Titolo_auto_esumestum" label="Numero autorizzazione alla alla esumazione/estumulazione">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Titolo_auto_esumestum_Data"> Data </label>
        <input class="form-control" id="Parametri_Titolo_auto_esumestum_Data" name="Parametri_Titolo_auto_esumestum_Data" label="Data autorizzazione alla alla esumazione/estumulazione" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Titolo_auto_esumestum_Note"> Ente </label>
        <input class="form-control" id="Parametri_Titolo_auto_esumestum_Note" name="Parametri_Titolo_auto_esumestum_Note" label="Ente di riferimento autorizzazione alla alla esumazione/estumulazione">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> tumulato provvisoriamente all'interno del cimitero di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura_prov"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura_prov" name="Parametri_Cimitero_di_sepoltura_prov" label="Denominazione del cimitero">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for=""> Luogo di sepoltura </label>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Posizione di sepoltura </label>
    </div>
  </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <div id="Tassonomia_luogo_sepoltura_prec" name="Tassonomia_luogo_sepoltura_prec" label="Luogo di sepoltura" mandatory="true"></div>
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec1" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec1"> fossa </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec1" name="Parametri_Codice_sepoltura_prec1" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec1.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec2" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec2"> loculo/colombario </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec2" name="Parametri_Codice_sepoltura_prec2" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec2.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec3" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec3"> tomba </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec3" name="Parametri_Codice_sepoltura_prec3" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec3.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec4" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="4">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec4"> cappella di famiglia </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec4" name="Parametri_Codice_sepoltura_prec4" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec4.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec5" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="5">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec5"> tumulo </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec5" name="Parametri_Codice_sepoltura_prec5" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec5.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec9" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="9">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec9"> edicola </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec9" name="Parametri_Codice_sepoltura_prec9" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec9.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec6" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="6">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec6"> celletta ossario </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec6" name="Parametri_Codice_sepoltura_prec6" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec6.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec7" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="7">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec7"> nicchia cineraria </label>
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec7" name="Parametri_Codice_sepoltura_prec7" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec7.checked()">
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-2">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura_prec8" name="Tassonomia_luogo_sepoltura_prec" type="radio" value="8">
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura_prec8"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-4">
        <input class="form-control" type="text" id="Tassonomia_luogo_sepoltura_prec8_Note" name="Tassonomia_luogo_sepoltura_prec8_Note" label="Altro" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec8.checked()">
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Codice_sepoltura_prec8" name="Parametri_Codice_sepoltura_prec8" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura_prec8.checked()">
      </div>
    </div>
</div>

{{ utils_cimiteriali.posizione_cimitero("per la tumulazione definitiva all’interno del cimitero di") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in posto già in concessione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Concessione_cimiteriale"> Numero </label>
      <input class="form-control" id="Parametri_Concessione_cimiteriale" name="Parametri_Concessione_cimiteriale" label="Numero concessione cimiteriale">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Concessione_cimiteriale_Data"> Data </label>
      <input class="form-control" id="Parametri_Concessione_cimiteriale_Data" name="Parametri_Concessione_cimiteriale_Data" label="Data concessione cimiteriale" format="date">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Concessione_cimiteriale_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_Concessione_cimiteriale_Note" name="Parametri_Concessione_cimiteriale_Note" label="Ente di riferimento concessione cimiteriale">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che il defunto collocato nello stesso spazio di sepoltura in concessione ha un rapporto di parentela o affinità con il defunto già tumulato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di avere avuto il preventivo e incondizionato assenso da parte del titolare della concessione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere a conoscenza e di accettare che resterà invariata la scadenza della concessione </label>
  </div>
</div>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CODE" name="CODE" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="CODE"> copia dell'atto notarile con il quale è stata conferita la procura </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cCODE" name="GLOBO_allegato_cCODE" obbligatorio="#CODE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
